Get 24-hour ticker
curl --request GET \
--url https://exchange.kuru.io/api/v3/ticker/24hrimport requests
url = "https://exchange.kuru.io/api/v3/ticker/24hr"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://exchange.kuru.io/api/v3/ticker/24hr', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"symbol": "MON_USDC",
"priceChange": "1.50",
"priceChangePercent": "1.52",
"lastPrice": "100.50",
"bidPrice": "100.49",
"askPrice": "100.51",
"openPrice": "99.00",
"highPrice": "101.00",
"lowPrice": "98.50",
"volume": "1000000.50",
"quoteVolume": "100000000.25",
"openTime": 1699913599000,
"closeTime": 1699999999000,
"count": 10000
}{
"code": -1102,
"msg": "Mandatory parameter 'symbol' was not sent."
}{
"code": -1102,
"msg": "Mandatory parameter 'symbol' was not sent."
}Market Data
Get 24-hour ticker
Get 24-hour rolling window price change statistics.
Weight: 1
GET
/
api
/
v3
/
ticker
/
24hr
Get 24-hour ticker
Query Parameters
Trading pair symbol
Example:
"MON_USDC"
Response
Successful response
24-hour ticker statistics
Symbol name
Example:
"MON_USDC"
Price change in 24 hours
Example:
"1.50"
Price change percent in 24 hours
Example:
"1.52"
Last trade price
Example:
"100.50"
Best bid price
Example:
"100.49"
Best ask price
Example:
"100.51"
Opening price 24 hours ago
Example:
"99.00"
Highest price in 24 hours
Example:
"101.00"
Lowest price in 24 hours
Example:
"98.50"
Total traded volume in base asset
Example:
"1000000.50"
Total traded volume in quote asset
Example:
"100000000.25"
Opening time in milliseconds
Example:
1699913599000
Closing time in milliseconds
Example:
1699999999000
Number of trades in 24 hours
Example:
10000